xcb_big_requests_enable_reply_t Struct Reference
XCB BigRequests API

xcb_big_requests_enable_reply_t More...

`#include <bigreq.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | maximum_request_length

## Detailed Description

xcb_big_requests_enable_reply_t

The documentation for this struct was generated from the following file:

- bigreq.h